## golang-github-mitchellh-multistep 0.0~git20140407.0.162146f

=== debian/changelog ===
golang-github-mitchellh-multistep (0.0~git20140407.0.162146f-1) unstable; urgency=medium

  * Initial release (Closes: #807907)

 -- Alexandre Viau <aviau@debian.org>  Mon, 14 Dec 2015 10:41:19 -0500
