=== debian/control ===
Source: golang-github-mitchellh-multistep
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/mitchellh/multistep
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-multistep.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mitchellh-multistep.git
XS-Go-Import-Path: github.com/mitchellh/multistep

Package: golang-github-mitchellh-multistep-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: library for building up complex actions using discrete steps
 multistep is a Go library for building up complex actions using discrete,
 individual "steps." These steps are strung together and run in sequence
 to achieve a more complex goal. The runner handles cleanup, cancelling,
 etc.
