## golang-github-mitchellh-multistep 0.0~git20170316.391576a

=== debian/changelog ===
golang-github-mitchellh-multistep (0.0~git20170316.391576a-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:31:25 -0500

golang-github-mitchellh-multistep (0.0~git20170316.391576a-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:15:11 -0500

golang-github-mitchellh-multistep (0.0~git20170316.391576a-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:12:27 -0500
